<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>単語帳</title>
 <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
 <nav>
    <div class="nav-wrapper">
    <div class="container">
      <a href="index.html" class="brand-logo center">単語帳</a>
      <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li><a href="login.html">ログイン</a></li>
      </ul>
        <a href="index.html"><i class="large material-icons">home</i></a>
    </div>
    </div>
  </nav>

<div class="container">
<br>
<div class="center-align"><img src="koreaFlag.gif">
<h5><b>안녕하십니까!</b></h5></div>
<br>
  <div class="row">
  <div class="col s12">
  <div class="col s4"></div>
  <div class="col s4 waves-effect waves- pink lighten-4 btn-large">
  <a href="wordListIndex.html"><h5>単語をみる</h5></a></div>
  <div class="col s4"></div>
  </div>
  </div>





</div>
</body>
</html>